
<?php
//File modules

//
//	2002.1.1
//	DICOM to WWW Gateway :PHP script
//	Made by Norya Yokohama % Medical Division @ WERC
//  2004.9.19
//  Updated by tadashi tsuchimoto @ MITT belong to yokohamazyuku
//	sql.inc	for crosssite scripts and sql injection
//

@$convert = exec("which convert");
//$dctopgm8 = system("which dctopgm8");
$dctopgm8 = "/usr/local/bin/dctopgm8";
$dcm2pnm = "/usr/local/dicom/bin/dcmj2pnm";
$dckey = "/usr/local/bin/dckey";



//parse check

function parse_check($original){
	
	$modified1 = str_replace("'", "กว", $original);
	$modified2 = str_replace("#", "ก๔", $modified1);
	$modified3 = str_replace(";", "กจ", $modified2);
	$modified4 = str_replace(" ", "กก", $modified3);
	$final_answer = htmlspecialchars($modified4);
	return $final_answer;
}



?>

